.clear {
    clear: both;
}

.centerContents {
    text-align: center !important;
}

.hero-vendors {
    margin-top: 1.9375rem !important;
}

.hero-vendors-logos {
    display: none !important;
    text-align: center;
    border-bottom: none;
    padding: 0 !important;
}

.hero-sign-in-form {
    width: 22.0625rem !important;
}

.search .input-wrapper:before {
    top: 0.425rem;
}

input.search-form {
    font-size: 0.79375rem !important;
    padding: 0.65rem 0.625rem !important;
}

#signinError, #signupError {
    display: none;
    font-size: 13px;
    font-weight: normal;
    color: #ff0000;
    line-height: 16px;
    text-align: center;
    margin-bottom: 5px;
}

#suggestedEmail, #suggestedEmaillogin {
    font-size: 0.789rem;
    margin-top: -0.425rem;
    margin-BOTTOM: 0.425rem;
}

.sidebar-follow-link, .footer-links a.links-social {
    font-size: 1.125rem !important;
}

#fbUserLoginRow {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
}

#fbUserLoginRow p {
    font-size: 1em;
    margin-bottom: 0.5em;
    text-align: center;
}

#fbUserLoginInfo { 
    margin-bottom: 1em;
    font-size: 1em;
    background-color: #3E5998;
    height: 55px;
    line-height: 50px;
    padding: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
}

.fbUserInput { 
    float: left;
    border-right: 1px solid #cccccc;
    text-align: center;
    height: 50px;
    text-align:center; 
    vertical-align:middle;
    line-height: 50px;
}

.fbUserImage { 
    float: left;
    width: 60px;
}

.fbUserName { 
    float: right;
    height: 50px;
    line-height: 50px;
    line-height: 50px;
    color: #3498d5;
    padding-right: 5px;
}

.fbNotMe { 
    font-size: 2rem;
    margin-top:0.25rem;
    clear: both;
}

#loginFormCaptcha {
    width: 100%;
    min-height: 1px;
    margin-top: 3px;
    margin-bottom: 3px;
    clear: both;
}

.logo {
    background-image: url("../images/layout/logo_landing.png?20150422") !important;
}

.halfwidth {
    width: 48%;
    clear: none !important;
}

.leftfloat {
    float: left;
}

#testimonial-modal, #charity-modal {
    font-size: 12px;
    display: none;
    visibility: hidden;
}

div.gift-card-image.amzn {
    background-color: #ffffff !important;
    height: 144px !important;
    width: 224px !important;
    text-align: center;
}

div.gift-card-image.amzn_bg {
    background-color: #ffffff !important;
    text-align: center;
}


div.gift-card-image.amzn  span.helper, div.gift-card-image.amzn_bg span.helper, .recently-claimed-item--thumbnail a span.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

div.gift-card-image.amzn img, div.gift-card-image.amzn_bg img {
    display: inline-block;
    height: auto !important;
    width: auto !important;
    vertical-align: middle
}

.pclaimPopCode {
    min-width: 300px;
}

.amzn_extra_info {
    width: 100%;
    margin: 0 auto;
    border: 1px solid #cccccc;
    padding: 5px;
}

.amzn_extra_info table tr {
    background-color: #ffffff !important;
}

.donor {
    padding-left: 0px;
    min-height: 1.5rem !important;
    margin-bottom: 0.75rem !important;
}


#researchHoverOverlay, #donateHoverOverlay {
    display: none;    
    position:fixed; 
    top:0; 
    left:0;
    height:100%; 
    width:100%; 
    background-color: #666666;    
    z-index: 1000;
    opacity:0.7;
    filter:alpha(opacity=70);
}

#researchHoverWrap, #donateHoverWrap{
    display: none;
    position:fixed; 
    top:0; 
    left:0;
    height:100%; 
    width:100%; 
    z-index: 1001;
    background: none;
}

#researchHorizon, #donateHorizon {
    text-align: center;
    position: absolute;
    top: 30%;
    left: 0px;
    width: 100%;
    height: 1px;
    overflow: visible;
    visibility: visible;
    display: block    
}

#researchHover {
    position: relative; 
    top: -50%;      
    width: 450px;
    height: 260px;
    border: 3px solid #cccccc;
    background-color: #ffffff;
    margin: 0 auto;
    font-size: 14px;
    font-weight: bold;
    text-align: left;  
}
#researchHover ol {
    margin-bottom: 30px;
}

#researchHover ol li {
    margin-bottom: 15px;
    margin-left: 30px;
}


.donateAmount {
    background-color: #FBFCFE;
    border: 1px solid #999999;
    color: #999999;
    font-size: 26px;
    font-weight: bold;
    height: 28px;
    width: 96px;
}

.donateConfrimHeader {
    font-size: 28px;
    font-weight: bold;
    color: #666666;
    text-align: center;
    padding-bottom:20px;
    background-color: #ffffff !important;
}

#donateConfirm-modal table tr {
    background-color: #ffffff !important;
}

#donateConfirm-modal table tr th {
    background-color: #ffffff !important;
    color: #000000;
    text-align: center;
    font-size: 14px;
}


#charityDetailsWrapper {
    width: 100%;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 150px;
    min-height: 450px;
}

#charityThanks {
    background-image: url(/assets/pr_images/charity_thankyou.png);
    background-size: contain;
    background-repeat:no-repeat;
    width: 550px;;
    min-height: 400px;
    margin: 0 auto;
}

.claimed-prizes-items {
    max-height: 160px;
}


.claimed-prize {
    max-height: 160px;
    height: 160px;
    overflow: hidden;
}

.claimed-prize  a img {
    width: 100%;
    height: 100%;
}

.recently-claimed-item--header {
   height: 4.875rem !important; 
}

.recently-claimed-item--thumbnail, .recently-claimed-item--thumbnail a  {
    height: 4.875rem;
    width: 62px;
    display: block;
}

.recently-claimed-item--thumbnail a img {
    vertical-align: middle;
}

.gift-card h3 {
    margin: 0.625rem 3.25rem 0 0.3125rem !important;
}


#prizeClaimMsg {
    width: 584px;    
    background: url("/assets/pr_images/gift_notice.jpg") no-repeat scroll left top transparent;   
    font: 12px Arial;
    margin: 0 auto;
}

#prizeClaimMsg2 {
    width: 555px;    
    background: url("/assets/pr_images/gift_notice2.jpg") no-repeat scroll left top transparent; 
    font: 12px Arial;
    margin: 0 auto;
}

.recently-claimed-item--footer {
    height: 2.3rem;
}

.recently-claimed-item--footer span {
    line-height: 23px;
}

.current-offers-item, .mail-single-panel {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.current-offers-item-content {
	top: 0 !important;
	position: relative !important;
}

.filter-tab-btn {
    font-size: 0.719rem !important;
    font-weight: 400 !important;
    padding: 0.475rem 0.337rem !important;
    width: auto !important;
}

.filter-menu li {
    width: 4.025rem !important;    
}

.filter-btn-icon {
    width: 4.025rem !important;
}

div.video-meter {
    display: table !important;
    table-layout: fixed !important;    
}

div.video-meter-cell {
    display: table-cell !important;
}

div.video-meter-cell.filled {
    background-color: #77B658 !important;
}


.sidebar-prize-link-thumbnail {
    width: auto !important;
    max-width: 5.375rem !important;
}

.drop-btn {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';    
}

.inbox-item label.unread {
    background-color: #CDD8E7;
}

#profileUploadWrap, #profileUploadWrap2 {
    height: 35px;
    overflow: hidden;
    position: relative;
    width: 130px;
    margin-bottom: 3px;
}

#profileUploadWrap input, #profileUploadWrap2 input {
    margin-left: -120px;
    height: 35px;

}

input.profileUploadField, input.profileUploadField2 {
    opacity: 0;
    position: relative;
    text-align: right;
    z-index: 2;
    cursor: pointer;
}

#triggerWrap {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}

#profileImageTrigger, #profileImageTrigger {
    cursor: pointer;
}

.UploadMessage {
    clear: both;
    padding-bottom: 25px;
    width: 100%;
}

.accountInfoMessage {
    line-height: 17px !important;
    margin-bottom: 20px;    
}

.UploadMessage a, .accountInfoMessage a {
    text-decoration: none;
    color: #000000;

}

ul.leaderboard-list li.leaderboard-item.hidden {
    display: none;
}

.tier {
    width: 100%;
}

.tier-data {
    width: 50%;
}

.referral-graphic-2 {
    margin-bottom: 0 !important;
}

.referral-dropdown {
    left: -99999px;
    position: absolute;    
    background-color: #ffffff;
    width: 85%;
	-webkit-border-radius:0.1875rem;
	-moz-border-radius:0.1875rem;
	-ms-border-radius:0.1875rem;
	-o-border-radius:0.1875rem;
	border-radius:0.1875rem;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.3);
	box-shadow:0 0 10px rgba(0,0,0,0.3);    
}

.referral-dropdown li {
    width: 100% !important;
    background-color: #ffffff;
}

.referral-dropdown li a {
    width: 100%;
    display: inline-block;
    text-indent: 25px;
    height: 1.25rempx;
    font-size: 1rem;
    padding: 0.5rem 0.9375rem;
    font-weight: bold;
    line-height: 1.25rem;
    text-align: left;   


}

.referral-dropdown li hr {
    border-bottom: 1px dashed #CDD0D1 !important;
    margin: 0 0.9375rem;
}

.referral-dropdown li:last-child hr {
    display: none !important;
}

div.banner-item-panels div.input-wrapper textarea {
    color: #6C7274 !important;
    font-family: "proxima-nova","Proxima Nova",sans-serif !important;
    font-weight: normal !important;
    font-size: 0.8125rem !important;
    line-height: 1.0625rem !important;    
}

a.peview-link {
    color: #3498D5;
    font-size: 0.8125rem !important;
}

.referral-generated-item img {
	margin: 0 auto !important;
	width: auto !important;
	display: block;
}


.oldStatsLink {
    color: #3498D5;
    font-size: 0.8125rem;
    transition: color 0.1s ease 0s;    
}

div.lucky-winners dl dd.contests-tabs-item:last-child {
    padding-left: 0 !important;
}

.dynamicLotteryTemplate {
    display: none;
}

#ticketErrors {
    display: none;
}

#ticketErrors p {
    font-size: 15px;
    font-weight: bold;
    color: #ff0000;
    text-align: center;    
}



a.next-ticket-btn.accordion-link  {
    padding: 0.5rem 0.9375rem;
}

.lucky-number-picked .lucky-number span {
    height: 1.875rem;
    line-height: 1.875rem;
    margin: 0 0 0 0.625rem;
    width: 1.875rem;
}
.lucky-number.selected a, .lucky-number.selected span {
    background-color: #F16B2F;
    color: #FFFFFF;
}
.lucky-number a, .lucky-number span {
    background-color: #F0F3F4;
    border-radius: 50%;
    color: #727A7C;
    display: block;
    height: 2.8125rem;
    line-height: 2.8125rem;
    transition: all 0.2s ease 0s;
    vertical-align: middle;
    width: 2.8125rem;
}

#tickets-popover {
    padding: 0 !important;
}

#tickets-popover .close-btn { 
    top: 0 !important;
    right: 0 !important;
}

.lottery-point:last-child:after {
    bottom: -1.875rem !important;
    font-size: 1.3375rem !important;
    right: -2.5625rem !important;
}  


#referredByLink {
    font-size: 0.69rem;
    color: #008CBA;
    text-indent: 0px;
    text-align: center;
}

#referredByLine {
    position: relative;
    top: 0;
    left: 0;
    margin: 0;    
    padding: 0.035rem; 
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;    
    text-align: center;
}

#referredByEntry {
    display: none;
    width: 50%;
    position: relative;
}

#referredByEntry input {
    padding: 0.39375rem 0.4375rem;
    font-size: 0.825rem;
    position: absolute;
    right: 0;
    width: 100%;
}

.sidebar-lottery-points {
    display: inline-block;
}

.sidebar-lottery-points-label {
    text-align: center;
}

.sidebar-countdown-timer {
    font-size: 0.786rem;
}

dl.challengesDailySidebar.sidebar-tabs dd.sidebar-tabs-item.active a.sidebar-tabs-link:after {
    display: none !important;
}

dl.challengesDailySidebar.sidebar-tabs dd.sidebar-tabs-item {
    width: 48% !important;
}

dl.challengesDailySidebar.sidebar-tabs dd.sidebar-tabs-item a.sidebar-tabs-link {
    width: 100% !important;
    text-align: center !important;
    -webkit-border-radius:0.225rem;
    -moz-border-radius:0.225rem;
    -ms-border-radius:0.225rem;
    -o-border-radius:0.225rem;
    border-radius:0.225rem;    
}



li.sidebar-mission-item div.current-offers-item-badge {
    height: 3.125rem !important;
    width: 3.2125rem !important; 
    line-height: 1rem !important;
    font-size: 1.9rem !important;
    right: 0 !important;
}

li.sidebar-mission-item div.current-offers-item-badge span {
    font-weight: 100;
    display: block;
    margin-top: 3px;
    margin-bottom: 5px;
    font-size: 1.2rem !important;
    letter-spacing: 0.09rem !important;
    line-height: 1rem !important;
}

li.sidebar-mission-item div.current-offers-item-badge:after {
    border-width: 4px 18px !important;
    bottom: -0.451rem !important;
}

li.sidebar-mission-item div.challengeRemaining {
    color: #7E7E80;
    font-size: 0.8125rem;
    margin-top: 20px;
}

li.sidebar-mission-item div.challengeRemaining span {
    display: block;
    float: right;
    color: #444444;
}

li.sidebar-mission-item  div.sidebar-prize-progress
{
    margin-top: 2px !important;
    background: none repeat scroll 0 0 #DADCDD;  
    -webkit-border-radius:0.425rem;
    -moz-border-radius:0.425rem;
    -ms-border-radius:0.425rem;
    -o-border-radius:0.425rem;
    border-radius:0.425rem;      
}

li.sidebar-mission-item  div.sidebar-prize-progress-border {
    border: none !important;
}

li.sidebar-mission-item div.challengeCurrentLevel {
    color: #444444;
    font-size: 0.8125rem;
    margin-top: 6px;    
    margin-bottom: 10px;
    font-weight: 600;
}



li.sidebar-mission-item div.challengeCurrentLevel span {
    display: block;
    float: right;    
    color: #77B658;
    font-size: 1.6rem !important;
    margin-right: 3px; 
}

.current-offers-item-badge {
    font-weight: 400 !important;
}

.challengeTabs {
    padding-top: 0 !important;
}

.challengeSidebar {
    padding-bottom: 0 !important;
}

.challengeTabs  div.sidebar-tabs-content--item div.sidebar-mission, .challengeTabs  div.sidebar-tabs-content--item div.sidebar-mission ul.sidebar-mission-list {
    margin-bottom: 0 !important;
}

.challengeTabs .sidebar-countdown-timer {
    float: right;
    font-weight: 600;
}

.sidebar-badges-item {
    width: 60px;
    height: 60px;
    border: 1px solid #CDD0C1;
    float: left;
    margin-right: 0.5rem;
    margin-bottom: 0.5rem;
    text-align: center;
    line-height: 60px;
}

.sidebar-badges-item img {
    display: inline-block;
    max-width: 45px;
    max-height: 45px;
    
}

#challengeLevelReached {
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
    cursor: pointer;
}

#challengeLevelReached img {
    margin-bottom: 10px;
}

#challengeLevelReached span a.sidebar-follow-link {
    height: 1.425rem;
    width: 1.425rem;
    line-height: 1.65rem;
    
}

#challengeLevelReached span {
    display: block;
    color: #7E7E80;
}


#challengeLevelReached span a.sidebar-follow-link i.ss-icon {
    font-family: "SSGizmo" !important;
}

.levelUpMsg {
    color: #1790D2;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 1.1em;
}

.levelUpMsg span {
    color: #7E7E80;
    font-weight: normal;
}


.sidebar-referrals p {
    font-size: 0.8125rem;
    margin-bottom: 5px;
    text-align: center;
}

.sidebar-referrals span.social-label {
    text-align: center;
    font-size: 0.8125rem;
    display: block;
    width: 100%;
    margin-top: 10px;
}

.sidebar-referrals iframe {
    display:block;
    margin: 0 auto;
}

h2.testimonialsTop {
    text-align: center;
    font-size: 2.65rem;
    margin-top: 0.75rem;
    margin-bottom: 1.5rem;
}

.testi-frameLG{
    float: right;
    cursor: pointer;
}

.testiFrontTop .columns {
    padding-left: 0.3375rem;
    padding-right: 0.3375rem;
}

p.testiCred {
    font-size: 1rem;
    font-weight: 700;
    text-shadow: 0 0.0899rem 0 rgba(33, 33, 33, 0.95);
    text-align: center;
}

.hero-tagline-primary {
    text-shadow: 0 0.0899rem 0 rgba(33, 33, 33, 0.95);
}

.hero-tagline-primary {
    font-size: 3.025rem !important;
    line-height: 1em !important;
}

.hero-tagline-secondary {
    font-size: 2.34rem !important;
}


.hero-tagline-secondary {
    font-size: 1.84rem !important;
    font-family: helvetica,arial,sans-serif;
    font-weight: normal;
    text-shadow: 0 0.125rem 0 rgba(125,125,125,0.45);
    margin-top: 1rem;
    margin-bottom: 1rem;
}

p.testiCred span {
    display: block;
    font-size: 0.80rem;
}

.testi-frameLG,.testi-frameLG img{
	width: 94%;
	height: 94%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-moz-border-radius: 50%;
    margin: 0 auto;
    max-height: 7rem;
    
}

.testi-frameLG img {
    border: 4px solid #FFFFFF;
    max-height: 7rem;
}

.testi-frame{
    float: right;
    margin: 5px;
    cursor: pointer;
}
.testi-frame,.testi-frame img{
	width: 50px;
	height: 50px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	-moz-border-radius: 30px;
    
}

.testi-frame img {
    border: 2px solid #c0c2c3;
}
    
.testimonials-item-quote {
    min-height: 75px;
}    

.current-offers-item-thumbnail {
    display: block;
    max-height: 121px;
    margin: 0 auto;
    margin-top: 2%;
    position: relative;
    width: 98%;
    max-width: 210px;
    text-align: center;
    overflow: hidden;
}

.current-offers-item-more-less {
    top: -1.7rem;
}

.current-offers-item.is-active .current-offers-item-content {
    transform: translateY(-63px);
}


p.current-offers-item-text.has-tip, p.current-offers-item-text.has-tip:hover, p.current-offers-item-text.has-tip:focus {
    font-weight: normal !important;
    color: #838A8C !important;
    border-bottom: none !important;
    cursor: pointer;
}

h4.current-offers-item-title {
    font-size: 0.9rem;
}

.membersStudiesChange a {
    font-size: 0.9rem;
    font-weight: bold;
    position: absolute;
    margin-top: 0.45rem;
}

.membersStudiesChange a span {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
}

.current-offers-sort--sortby {
    display: inline-block !important;
    width: 48%;
}

.membersStudiesChange.offerPageList a {
    position: relative !important;
}

.offers-header h2 {
    text-align: center;
}

.survey-activity a {
    color: #000000 !important;
}

.profile-tour-error, .userCheckMessage {
    display: none;
    width: 100%;
    margin-top: 3px;
    margin-bottom: 3px;
}

.profile-tour-error {
    color: #ff0000;
}


.tour-skip-profile-link {
    color: #989899;
    font-size: 0.6875rem;
    position: relative;
    right: auto;
    text-decoration: underline;
    top: auto;
}
.tour-skip-profile-link:hover {
    color: #3498D5 !important;
}

.right-off-canvas-menu {
    overflow-y: hidden;
}

.testimonials-item {
    min-height: 400px;
}


.indexTesti {
    min-height: 260px !important;
}

.inbox-item-badge {
    font-size: 1.525rem;
    font-weight: normal;
    
}

#processingJoin, #processingLogin {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    display: none;
}

.browsehappyMSG {
    margin: 0.2em 0;
    text-align: center;
    background: #FFFA00;
    color: #000;
    font-size: 2em;
    padding: 0.5em 0;
}


.current-offers-item-viewed-text {
    color: #ff0000;
    display: block;
    width: 35%; 
    float: right !important;    
    font-size: 0.75rem;
    line-height: 1em;
    text-align: right;
    font-weight: bold;
}

.current-offers-item-viewed-text span.has-tip {
    border: none !important;
    color: #ff0000 !important;
    font-weight: bold;
}

.current-offers-item-viewed-text.visitedOffer {
    color: #979799 !important;
}

.current-offers-item-viewed-text.visitedOffer i.has-tip {
    border: none !important;
    color: #979799 !important;
    font-weight: bold;
}

.inbox-item-badge span.mail-message {
    position: relative;
    top: 0.4rem;    
}

.ui-autocomplete {
	width: 350px;
	text-align: left;
	font-size: 12px;
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    border: 1px solid #666666;
    background-color: #ffffff;
    z-index: 10003;

}

/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 250px;
}

.ui-helper-hidden-accessible {
    display: none;
}

.hero-tagline {
    margin-top: 0.75rem !important;
}

.hero-vendors p {
    font-size: 1.15rem;
    line-height: 1.25rem;
    font-weight: 800;
    text-shadow: 0 0.0899rem 0 rgba(33, 33, 33, 0.95);
}

#mobileInfoBar {
    margin-top:4.025rem; 
    background-color: #1a1b1b; 
    width: 100%; 
    height: 32px; 
    line-height: 26px; 
    font-size: 12px; 
    color: #ffffff; 
    padding: 1px !important;
    text-align: center !important;
}

#mobileInfoBar .navigation-account-level .ss-icon {
    top: 0.1325rem !important;
}


.mobile-offer-content {
    top: 0 !important;
    transform: translateY(0px) !important;
}

.mobile-offer-wrapper {
    height: auto !important;
}

.password-form .input-wrapper.has-icon.icon-left .ss-icon {
    margin-top: -0.6125rem;
}

h1.refPageHeader {
    font-size: 2rem;
}

.referral-panel h1.refPageHeader span {
    font-size: 2.75rem;
}

h1.referralStateHeader {
    font-size: 2rem;
}

.statistics-column {
    margin-bottom: 1rem;
}

.prizeClaimModal {
    background-color: #ffffff;  
    background-image: url(/assets/images/claim_popup_bg.png);
    background-repeat:repeat-x;
    background-position: 0 -85px;
    min-height: 300px;   
    padding: 0px !important;
}



.claimPagePopHeader {
    width: 100%;
    height: 140px;
}

div.promoThanks {
    color: #ffffff;
    font-size: 1.5rem;
    font-weight: 700;
    text-shadow: 0 0.09323rem 0 rgba(30, 30, 30, 0.35);
    text-align: center;
    font-size: 3rem;
    font-family: "atrament-web",sans-serif;
    line-height: 1em;
    text-rendering: optimizeLegibility;
    margin-top: 0.2rem;
    margin-bottom: 0.5rem;       
}


.claimPagePopHeader div.promoThanks {
    color: #ffffff;
    font-size: 1.5rem;
    font-weight: 700;
    text-shadow: 0 0.09323rem 0 rgba(30, 30, 30, 0.35);
    text-align: center;    
}


.claimPagePopHeader p {
    color: #ffffff;
    font-size: 1.15rem;
    line-height: 1.25rem;
    font-weight: 700;    
    text-align: center;
    width: 90%;
    margin: 0 auto;
}



.claimPagePopHeader div.promoThanks {
    font-size: 3rem !important;
}

.claimPagePopHeader p.promoThanks {
    font-size: 0.95rem !important;
    line-height: 1rem;
    text-align: center;
    margin: 0 auto;
}



.claimPagePopSub {
    height: 160px;
    margin-top: 5px;
}

.claimPagePopSub p {
    color: #78B557;
    font-size: 1.15rem;
    font-weight: 700;    
    text-align: center;
    margin-bottom: 0.25rem;
    margin-top: 1.25rem;
}


.claimPagePopSub span {
    display: block;
    font-size: 1rem;
    text-align: center;
    font-weight: 800;
    margin: 0 auto;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    line-height: 1.25rem;
    width: 98%;
}

.nicePrize {
    width: 190px;
    height: 2.5rem;
    font-size: 2rem;
    line-height: 2.5rem;
    color: #ffffff;
    font-weight: 800;
    border: 2px solid #ffffff;
    margin: 0 auto;
    margin-bottom: 1rem;
    margin-top: 1rem;
    text-align: center;
}

.links-social-big {
    margin: 0 auto;
    margin-left: 1em;
    margin-right: 1em;
    cursor: pointer;
    width: 25%;
}

.socialButtonWrap .links-social-big {
    display: block;
    float: left;
    width: 25% !important;
    margin: 0 auto !important;
    text-align: center;
}

.links-social-big img {
    width: 80%;
    max-width: 61px;
    height: auto;
}

#claim-modal-close, #promo-modal-close, #promoShare-modal-close, #promoWon-modal-close {
    background-color: #019FC2 !important;
    box-shadow: 0 2px 0 #000033;
    font-size: 0.80em;
    font-weight: 600;
    padding: 0.25rem !important;
}

#promo-modal {
    background-position: 0 -125px;
}   

#promo-modal div.claimPagePopHeader {
    height: 100px;
}

.socialButtonWrap {
    width: 100%;
    height: 100%;
}

.referral-panel h1 {
    line-height: 2.5rem;
}

.newPrizeRow {
    width: 100%;
    height: 1.5rem;
    font-size: 0.9rem;
    line-height: 1.5rem;
    color: #ffffff;
    font-weight: 800;
    text-indent: 25%;
    background-color: #ff0000;
    position: absolute;
    bottom: 0;
}

.topReward {
    text-indent: 12% !important;
}

.sidebarPromoBox {
    display: none;
}

.sidebarPromoBox input.promoCodeBox {
    float: left;
    width: 70%;
    margin-right: 0.35rem;
}

.current-offers-item-credit {
    width: 100% !important;
}

.current-offers-item-go {
    background-color: #f16b2f;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.5rem;
    float: right;
    padding: 0;
    line-height: 4rem;
    width: 18%;
    text-align: center;

}

.current-offers-item-go.expanded-content {
    display: none !important;
}

.current-offers-item-go a {
    color: #ffffff !important;
}

.contests-header .spacer {
    width: 3.3125rem;
}

.contests-header h2 {
    text-indent: 3rem;
}

hr.minMargin {
    margin-top: 0.125rem !important;
    margin-bottom: 0.425rem !important;
}

.filter-btn {
    font-size: 0.6425rem;
}

#indexMobileClickWrap {
    display: none;
}

#indexFormCollapse {
    display: block;
}

.indexMobileTop {
    font-size: 1.45rem !important;
    text-align: center !important;
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif !important;
    font-weight: normal !important;
}

.sidebar-follow {
    margin-bottom: 1rem;
}


.outsideHeaderBar {
  float: left;
  font-size: 0.75rem;
  padding-top: 1.29rem;
  color: #fff;
  text-align: center !important;
  width: 55%;
  margin: 0 auto;
}

.outsideHeaderBar a, .outsideHeaderBar a:hover {
    color: #fff;
    text-decoration: underline;
}

.referralDomainURL a {
    width: 200px;
    display: inline-block;
}

.submitTestiHeader {
      margin-top: -4.1875rem !important;
}

.contests-bar {
    margin-top: -2.7875rem !important;
}

.helpVid-item {
    margin-bottom: 0.9375rem;
    position: relative;
    cursor: pointer;
}

.helpvidModal {
    text-align: center;
}

.helpvidModal img {
    width: 100%;
    display: inline-block;
}

.helpVid-item h3 {
    text-align: center;
}

#helpVideoOuter {
        max-width: 853px;
        max-height: 480px;
        width: 100%;
        height: 100%;  
        margin: 0 auto;
        margin-bottom: 40px;
}

#helpVideoContainer {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;

}

#helpVideoContainer #helpVideoFrame {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


.loginTopMsg {
    margin: 0;
    text-align: center;
    background: #963030;
    color: #fff;
    font-size: 1.025em;
    padding: 0.025em 0;
}

.current-offers-sort {
    width: 50%;
    float: right;
    text-align: right !important;
}

.current-offers-sort label {
    float: none !important;
}

#surveyActivityTemplate {
    display: none;
}

#offerItemTPL {
    display: none;
}

#noMoreOffers, #offerLoadingStatus, #noMorePrizes, #prizeLoadingStatus {
    display: none;
    font-size: 1.25rem;
    font-weight: bold;
    text-align: center;
    
}

.current-offers-load-more.loadingMore {
    background-image: url("/assets/images/loading-offers.gif?20160722") !important;
}

.gift-card--detail .panel-content {
    padding: 3.125rem 1rem;
}

.mailMessageIntro {
    padding: 0.5rem;
}

.get-free-cards li {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.navigation-main-dropdown-link {
    font-size: 0.95rem !important;
}

#referralToolsDrop {
    margin-left: -3rem !important;
    width: 12rem !important;
}


.activityOfferName {
    width: 235px;
    max-width: 235px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


#nextLevelPoints {
    font-size: 0.75rem;
    padding: 0.25rem !important;
    width: 11.25rem !important;
    text-align: center;
}

.navigation-account-item--level:hover .navigation-main-dropdown{display:inline-block !important;}

.sidebar-item {
    border-bottom: 0.0625rem solid #d0d1d2 !important;
}

a.buy-btn:hover {
    color: #fff;
}

.navigation-account-promotion {
    padding: 0.625rem 0.39375rem;
}

#offerwallNavWrapper {
    width: 65% !important;
}


#suggestedSidebarTopics {
    position: relative;
    clear: both;
    width: 100%;
    margin-left: 0 !important;
    padding: 3px; 
    margin-top: 2px;
    margin-bottom: 2px;
    min-height: 50px;
}

#suggestedSidebarTopics span {
    display: inline-block;
    font-size: 1rem;
    line-height: 1.25rem;
    color: #3498D5;
    font-weight: normal !important;
}

#suggestedSidebarTopics span.alert {
    color: #979799;
    margin-bottom: 10px;
}

#suggestedSidebarTopics span.alert i {
    padding-right: 10px;
}

#suggestedSidebarTopics span i {
    display: block;
    float: left;
    font-size: 0.675rem;
}

#suggestedSidebarTopics a {
    margin-left: 1rem;
    color: #3498D5;
    text-decoration: underline;
    margin-bottom: 3px;
    display: block;
}

div.sidebarTopicList {
    display: block;
    min-height: 50px;
    margin-bottom: 10px;
    clear: both;
}

#suggestedSidebarTopics div.sidebarTopicList div.topicDetails {
    display: none;
    min-height: 20px;
    clear: both;
    font-size: 13px;
    font-weight: normal;
    color: #979799;
    line-height: 16px;
    padding: 6px;
}

#suggestedSidebarTopics div.sidebarTopicList div.topicDetails a {
    float: none;
    display: inline;
}

#sidebarTicketSubmit {
    margin-top: 10px;
    font-size: 12px;
    font-weight: normal;
    color: #3498D5;
    clear: both;
    display: inline-block;
}

.sidebarSupportCollapse {
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    float: right;
    width: 20%;
    cursor: pointer !important;    
    display: none;
}


#sidebarTopicDetails {
    position: absolute;
    min-height: 100%;
    top: 0;    
    display: none;
    width: 100%;
    background-color: #fff;
    clear: both;
    font-size: 13px;
    font-weight: normal;
    color: #979799;
    line-height: 16px;
    padding: 6px;    
}

#sidebarTopicDetails p.question {
    font-size: 1.125rem;
    line-height: 1.2rem;
    color: #3498D5;
    border-bottom: 0.0625rem solid #d0d1d2 !important;
}

#sidebarTopicDetails p.answer {
    line-height: 1.2rem;
    font-size: 1.125rem;
}

#sidebarTopicDetails p.answer a {
    display: inline-block;
    float: none;
    margin: 0;
    font-weight: normal;
}

#fullSupportLink {
    font-size: 0.775rem !important;
}

#fullSupportLink i {
    font-size: 0.575rem !important;
}

.gift-card--detail p {
    font-size: 1rem !important;
    padding-top: 1rem;
}


@media screen and (max-width: 600px){
    #indexFormCollapse {
        display: block;
    }
    
    #indexMobileClickWrap {
        display: none;
    }    
    
    .panel.referral-panel .panel-content {
        padding: 1.125rem 0.125rem;
    }
    
    .referral-panel h1.refPageHeader {
        line-height: 1.55rem !important;
        font-size: 1.235rem !important;
    }
    
    .referral-graphic-3 {
        max-width: 100% !important;
    }
 
    .testimonials-item {
        min-height: 100px !important;
    } 
    
    .supportSectionForm h3 {
        font-size: 19px !important;
    }
    
    .submitTestiForm .supportSectionForm div.detailsBox {
        margin-left: 0 !important;
    }
    

    .inbox-item .input-wrapper input[type="checkbox"] {
        margin: 0.325rem !important;
    }    
    
    .inbox-item-content {
        padding: 0 !important;
    }
    

    .activityOfferName {
        width: 180px;
        max-width: 180px;
    }    
}

@media screen and (max-width: 640px){
    .contests-bar {
        margin-top: -0.8rem !important;
    }   

    .contests-bar h2 {
        font-size: 1.125rem;
        margin-right: 0.45rem !important;
        line-height: 2.75rem !important;
    }
    
    .contests-nav-item a {
      display: block;
      padding: 1.375rem 0.25rem 1.25rem;
    }    
    
    .contests-nav-item {
        font-size: 0.875rem !important;
    }
    
    h1.raffleCounter {
        font-size: 1.275rem;
    }
    
    .raffles-single h1 {
        font-size: 1.75rem;
    }
    
    .raffles-single h2 {
        font-size: 1rem;
    }
    
    .raffles-thumb {
        width: 3.25rem;
        height: 2.375rem;
        border: none !important;
    }
    
    .raffles-list-header .icon-wrapper {
        width: 5rem !important;
    }
    
    .contests-sidebar {
        padding: 0.45rem 0.45rem
    }
    
    .active.contests-tabs-item .contests-tabs-link {
        font-weight: normal;
    }
    
    .contests-header h1 {
        margin: 0 !important;
        margin-top: 7rem !important;
        text-align: center;
    }
    
    .contests-header {
        margin-bottom: 3rem !important;
    }
    
    .contests-header h2 {
        text-indent: 0 !important;
    }
    
    .accountInfoForm .anchor-nav {
        width: 100%;
        text-align: center;
    }
    
    .accountInfoForm .anchor-nav li {
        margin: 0 0.1rem;
    }    
    
    .accountInfoForm .anchor-nav-btn {
        font-size: 0.55rem;
        padding: 0.3125rem 0.2375rem;
    }
   
    
    .inbox-item .input-wrapper input[type="checkbox"] {
        margin: 0.125 !important;
    }
    
    .inbox-item-thumb {
        width: 1.25rem !important;
        height: 1.25rem !important;
        display: inline-block;
    }  
    
    .inbox-item-header {
        padding-bottom: 0.75rem !important;
    }

    .inbox-item-badge {
        font-size: 0.975rem;
        font-weight: 400;
        font-family: "atrament-web",sans-serif;
        text-align: center;
        width: 1.5rem;
        height: 1.5rem;
        background-color: #77b658;
        color: #fff;
    }
    
    .inbox-item-badge span {
        top: 0.175rem !important;
    }
    
    .navigation-account-item--messages {
        margin-right: 0.5rem !important;
    }
    
    .navigation-account-link {
        margin: 0 !important;
        padding-top: 0 !important;
    }
    
    .navigation-account-messages {
        top: 0.04375rem !important;
        
    }
    
    .main-content {
        padding-top: 5.8rem;
    }
    
    ul.filter-menu.offerNavButton {
        text-align: center !important;
    }
    
    .contestSectionLeaderboard {
        display: none !important;
    }
    
    .contestSectionRules {
        display: none !important;
    }
    
    .contestSectionRules.activeBox {
        display: block !important;
    }
    
    .contestSectionLeaderboard.activeBox {
        display: block !important;
    }    
    
    .contests-panel-header {
        margin-bottom: 0 !important;
        border-bottom: none !important;
    }
    
    .contests-panel-header.activeBox {
        border-bottom: 1px solid #f0f0f1 !important;
        margin-bottom: 1.5625rem !important;
    }   
    
    #offerwallNavWrapper {
        width: 100% !important;
    }    

}

@media screen and (min-width: 600px){

    .membersStudiesChange a {
        position: relative !important;
    }    
    
    .current-offers-sort--sortby {
        display: inline-block !important;
        width: 49%;
    }
    
    
    .claimPagePopHeader div.promoThanks {
        font-size: 2rem !important;
    }

    .claimPagePopHeader p.promoThanks {
        font-size: 0.75rem !important;
        line-height: 1rem;
        text-align: center;
        margin: 0 auto;
    }    
    
    #promo-modal {
        background-position: 0 -145px;
    }    

    #promo-modal div.claimPagePopSub p {
        margin-top: 0.55rem !important;
    }      
    
    #promo-modal div.claimPagePopSub span {
        font-size: 0.75rem !important;
        line-height: 0.95rem;
    }
    
    div#promo-modal-close, div#promoShare-modal-close, div#promoWon-modal-close {
        font-size: 0.7rem;
    }
    
    .referral-panel h1.refPageHeader {
        line-height: 1.65rem !important;
        font-size: 1.5rem !important;
    }    
        
  
    .testimonials-item {
        min-height: 300px;
    }  
}

@media screen and (min-width: 1024px){
    .outsideHeaderBar {
      float: left;
      font-size: 1.25rem;
      padding-top: 1.25rem;
      color: #fff;
      text-align: center !important;
      width: 70%;
      margin: 0 auto;
    }
    
    
    .referral-panel h1.refPageHeader {
        line-height: 2.5rem !important;
        font-size: 2rem !important;
    }
    
    .referralDomainURL a {
        width: 100%;
    }   

}

@media screen and (max-width: 1024px){
    .offerwallWrapper {
        width: 100% !important;
    }
    

    .referral-panel .referral-panel-inner {
        padding: 0 0.75rem 0.25rem;
    }
    
    .raffles-info.counterClock {
        font-size: 0.675rem !important;
        font-weight: normal;
    }
    

    .current-offers-sort {
        width: 100% !important;
        float: none !important;
        text-align: left;
        font-size: 0.78rem !important;
    }
    
    .membersStudiesChange {
        width: 59% !important;
        text-align: left !important;
    }
    
    .offerSortList {
        width: 40% !important;
    }
    
    .offerSortList .input-wrapper {
            min-width: 0 !important;
    }
    
    .membersStudiesChange a span {
        font-size: 0.728rem !important;
    }

    .footer-navigation {
        margin: 0 auto;
        text-align: center;
        float: none !important;
    }
}


@media screen and (max-width: 1280px){
    
    .filter-menu.offerNavButton li {
            width: 3.025rem !important;
    }

    .filter-menu.offerNavButton .filter-btn-icon {
            width: 3.025rem !important;
    }      
    
    ul.filter-menu.offerNavButton {
        margin-bottom: 0.125rem !important;
    }    
    
    .current-offers-sort {
        padding-top: 0.25rem !important;
        padding-bottom: 0.5rem !important;
    }
}



@media screen and (min-width: 1280px){
    
  #claim-modal-close, #promo-modal-close span, #promoShare-modal-close span, #promoWon-modal-close span{
    font-size: 1.05em;
  }

  .prizeClaimModal {
    background-position: 0 -70px;
  }

  .claimPagePopSub span{
    font-size: 1.05rem;
    line-height: 1.25rem;
  }

  .claimPagePopSub p {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .claimPagePopSub p{
    font-size: 2.25rem;
  }

  .claimPagePopHeader p {
    font-size: 0.95rem;
  }

  .claimPagePopHeader p{
    font-size: 1.25rem;
  }

  .claimPagePopHeader div.promoThanks{
    font-size: 3rem;
  }

  .claimPagePopHeader {
    height: 150px;
  }
  
  #promo-modal {
    background-position: 0 -120px;
  }    
  
  #promo-modal div.claimPagePopHeader {
    height: 120px;
  }  
  
    .claimPagePopHeader p.promoThanks {
        font-size: 1.25rem !important;
        line-height: 1.35rem;
        text-align: center;
        margin: 0 auto;
    }  
    
    .claimPagePopHeader div.promoThanks {
        font-size: 3rem !important;
    }   
    
    #promo-modal div.claimPagePopSub p {
        margin-top: 1rem !important;
    }      
    
    #promo-modal div.claimPagePopSub span {
        font-size: 1rem !important;
        line-height: 1.25rem;
    }
    
    div#promo-modal-close, div#promoShare-modal-close, div#promoWon-modal-close {
        font-size: 0.85rem;
    }    
    

    .outsideHeaderBar {
      float: left;
      font-size: 1.35rem;
      padding-top: .99rem;
      color: #fff;
      text-align: center !important;
      width: 75%;
      margin: 0 auto;  
    }    
}
